﻿@charset "utf-8";
/* CSS Document */

#contants {
  .main-heading {
    font-size: 2.4rem;
    text-align: center;
    margin-top: 55px;
  }

	.area-jin-block-container {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
		padding-top: 0;
    background-color: #fff;
    overflow: hidden;

		a {
			text-decoration: none;
			color: #333;
			border-bottom: 1px dotted #333;

			&:hover {
				text-decoration: none;
				opacity: 0.85;
				transform: translateY(-2px);
				transition: all 0.3s ease;
			}
		}

		.common-block-lv2 {
			padding: 25px 30px 1px;
			background-color: #eee;
		}
	
		.link-list {
			margin: 0 0 26px;
	
			ul {
				li {
					line-height: 1.5;
					margin: 0 0 4px;
				}
			}
		}
	
		.icon_pdf {
			position: relative;
			top: -.3em;
			display: inline-block;
			width: 12px;
			height: 15px;
			margin: 0 3px;
			vertical-align: middle;
			background-image: url("../img/sprites/1x-s98e1058949.png");
      background-position: -49px 0;
		}
	}
}

/* SP style */
@media screen and (max-width: 700px) {
	#contants {
		.area-jin-block-container {
			.common-block-lv2 {
				margin: 0 0 30px;
				padding: 12px 15px 10px;
			}
		}
	}
}